.navMenu {
	margin: 0 auto;
}
.navMenu li {
	list-style: none;
}
.navMenu > li {
	padding: 0;
	float: left;
	position: relative;
	z-index: 10;
}
.navMenu > li > a {
	font-family: 'robotoregular';
	font-size: 14px;
	color: #282828;
	padding: 10px 14px;
	float: left;
	color: #fff;
	text-transform: uppercase;
	border-right: #dcdcdc 1px solid;
/*padding:*/
}
.navMenu > li:hover > a {
	background: #2c3e50/*#555*/;
}
.navMenu > li:after {
	content: '';
	display: block;
	width: 0;
	height: 2px;
	background: #fff;
	transition: width .3s;
	bottom: 0;
	position: absolute;
}
.navMenu > li:hover:after {
	width: 100%;
}
.navMenu > li:first-child > a {
	border-left: 0;
}
.navMenu > li:last-child > a {
	border-right: 0;
}
.navMenu > li:hover > div {
	display: block;
}
.navMenu > li > div {
	position: absolute;
	left: 0;
	top: 59px;
	display: none;
	background: #05a0ee;
	box-shadow: 0 2px 3px rgba(0,0,0,0.1);
	overflow: hidden;
	z-index: 1;
}
.navMenu > li > div p {
	color: #666;
}
.navMenu > li > div.right {
	right: 0;
	left: auto
}
.navMenu > li > div.center {
	left: -100%;
}
.container-1, .container-2, .container-3, .container-4 {
	font-size: 12px;
}
.navMenu > li > ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background: #05a0ee;
	z-index: 1;
	box-shadow: 0 2px 3px rgba(0,0,0,0.1);
}
.navMenu > li:last-child > ul {
	left: -130%;
}
.navMenu li > ul > li {
	float: none;
	width: 200px;
	position:relative;
}
.navMenu > li > ul > li a {
	font-family: 'robotoregular';
	font-size: 13px;
	display: block;
	padding: 10px 10px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}
.navMenu > li > ul > li a:hover {
	background: #2c3e50;
}
.navMenu > li > ul > ul > ul {
	top: 0;
	left: 100%
}
.navMenu li:hover > ul {
	display: block
}
.navMenu > li > ul > li > ul {
	display: none;
	position: absolute;
	top: 0%;
	left: 100%;
	background: #05a0ee;
	z-index: 1;
	box-shadow: 0 2px 3px rgba(0,0,0,0.1);
}
.navMenu > li > ul > li > ul > li > ul {
	display: none;
	position: absolute;
	top: 0%;
	left: 100%;
	background: #05a0ee;
	z-index: 1;
	box-shadow: 0 2px 3px rgba(0,0,0,0.1);
}
.col1, .col2, .col3, .col4, .col5 {
	margin: 10px 0;
	float: left;
	padding: 0 10px;
}
.container-1 {
	width: 170px;
}
.container-1 .col1 {
	width: 100%;
}
.container-2 {
	width: 320px;
}
.container-2 .col1 {
	width: 95%;
	overflow-y: auto;
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	height: 260px;
}
.container-2 .col2 {
	width: 100%
}
.container-3 {
	width: 320px;
}
.container-3 .col1 {
	width: 100%;
	overflow-y: auto;
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	height: 320px;
	padding: 0
}
.container-3 .col2 {
	width: 66.66%
}
.container-3 .col3 {
	width: 100%
}
.container-4 {
	width: 870px;
}
.container-4 .col1 {
	width: 99%;
	overflow-y: auto;
	column-count: 6;
	-moz-column-count: 6;
	-webkit-column-count: 6;
	height: 365px;
}
.container-4 .col2 {
	width: 30%;
	overflow-y: auto;
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	height: 475px;
}
.container-4 .col2 h3 {
	display: block;
}
.container-4 .col3 {
	width: 50%
}
.container-4 .col4 {
	width: 100%
}
.container-5 {
	width: 600px;
}
.container-5 .col1 {
	width: 20%;
}
.container-5 .col2 {
	width: 40%
}
.container-5 .col3 {
	width: 60%
}
.container-5 .col4 {
	width: 80%
}
.container-5 .col5 {
	width: 100%
}
.container-4 h3 {
	float: none;
	font-family: 'open_sansregular';
	font-size: 13px;
	line-height: 20px;
	color: #282828;
	text-align: left;
	position: relative;
	font-weight: normal;
	padding: 5px 0;
	border-bottom: solid 1px #000;
	font-weight: bold;
	width: 100%;
}
.container-4 h3 a {
	width: 100%;
	font-family: 'open_sansregular';
	font-size: 13px;
	line-height: 20px;
	color: #282828;
	text-align: left;
	font-weight: bold;
	padding: 5px 0;
	border-bottom: none !important;
}
.container-1 ul {
	width: 100%;
	list-style-type: none;
}
.container-1 ul li a {
	font-family: 'open_sansregular';
	font-size: 12px;
	color: #454545;
	padding: 3px 0;
	text-align: left;
	border-bottom: solid 1px #cfcdcd;
	display: block;
}
.container-2 ul {
	width: 100%;
	list-style-type: none;
}
.container-2 ul li {
	width: 150px;
	height: auto;
}
.container-2 ul li a, .container-2 h3 a {
	font-family: 'open_sansregular';
	font-size: 12px;
	color: #454545;
	padding: 3px 0;
	text-align: left;
	border-bottom: solid 1px #cfcdcd;
	display: block;
}
.container-2 h3 a {
	margin-left: 10px;
}
.container-3 ul {
	width: 100%;
	list-style-type: none;
}
.container-3 ul li {
	width: 150px;
	height: auto;
}
.container-3 ul li a {
	font-family: 'robotoregular';
	font-size: 14px;
	color: #282828;
	padding: 5px 10px;
	color: #fff;
	text-transform: uppercase;
	display: block;
	text-align: left;
}
.container-3 ul li a:hover {
	background: #2c3e50;
}
.container-3 h3 a {
	margin-left: 10px;
}
.container-4 ul {
	width: 100%;
	list-style-type: none;
}
.container-4 ul li {
	width: 130px;
	height: auto;
}
.container-4 ul li a {
	font-family: 'open_sansregular';
	font-size: 12px;
	color: #454545;
	padding: 3px 0;
	text-align: left;
	border-bottom: solid 1px #cfcdcd;
	display: block;
}
.container-3 .highlighted {
	width: 400px;
	margin-left: -20px;
	padding: 20px;
	background: #e4fbff;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.container-4 .highlighted {
	width: 500px;
	margin-left: -10px;
	padding: 20px;
	background: #e4fbff;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
@media only screen and (max-width:1190px) {
.navMenu > li > a {
	padding: 13.5px 16px;
}
.navMenu > li > div {
	top: 45px;
}
}
@media only screen and (max-width:1095px) {
.navMenu > li > a {
	padding: 13.5px 11px;
}
}
